# Gimp.Image.prototype.get_unit

    function get_unit(): Gimp.Unit {
        // Gjs wrapper for gimp_image_get_unit()
    }

Returns the specified image's unit.

This procedure returns the specified image's unit. This value is independent of any of the layers in this image. See the gimp_unit_*() procedure definitions for the valid range of unit IDs and a description of the unit system.

Returns

  The unit.